
.section-1-DU {
    height: 80vh;
}

h2 {
    font-size: 40px;
}

p {
    font-size: 18px;
}

.first-about-DU {
    width: 100%;
    height: 50vh;
}

.first-about-DU > article {
    display: flex;
    height: inherit;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.first-about-DU > article > h2 {
    font-size: 40px;
}

.first-about-DU > article > div {
    font-size: 20px;
}


.first-about-DU > article > div > a {
    color: black;
    text-decoration: none;
}

.main-about-DU {
    padding: 50px 0;
    background-color: #f7f6f6;
}

.main-about-DU > article {
    display: flex;
    gap: 30px;
}

.content-main-about-DU {
    flex-basis: 50%;
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.content-main-about-DU > h2 {
    font-weight: normal;
}

.img-main-about-DU {
    flex-basis: 50%;
    display: flex;
    align-items: center;
}

.img-main-about-DU > img {
    width: 100%;
    /* height: 400px; */
}

.technology-about-DU.section-1-DU {
    position: static;
    height: auto;
    padding: 50px 0;
}

.technology-about-DU > article {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.technology-about-DU > article > ul {
    padding-left: 30px;
    font-size: 18px;
}

.md-about-DU {
    margin: 50px 0;
}

.md-about-DU > article {
    display: flex;
}

.content-md-about-DU {
    flex-basis: 55%;
    display: flex;
    gap: 20px;
    flex-direction: column;
}

.VM-about-DU {
    padding: 50px 0;
    background-image: linear-gradient(45deg, #DD0000 40%, #0737AD 60%);
    color: white;
}

.VM-about-DU > article {
    display: flex;
    gap: 30px;
}

.VM-about-DU > article > aside {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

@media (max-width: 768px) {
    .section-1-DU {
        height: 50vh;
    }

    h2 {
        font-size: 26px;
    }

    p, li {
        font-size: 16px;
    }

    .first-about-DU {
        height: 35vh;
    }

    .main-about-DU > article {
        flex-direction: column;
    }

    .md-about-DU > article {
        flex-direction: column; 
    }

    .VM-about-DU > article {
        flex-direction: column; 
    }

}

@media (min-width: 1600px) {
    .section-1-DU {
        height: 70vh;
    }

}